{
  "CONTENT_IDENTITY_USERS": {
    "ERROR_CREATING_USER": "Fehler beim Erstellen des Benutzers",
    "ERROR_UPDATING_USER": "Fehler beim Aktualisieren des Benutzers",
    "TITLE": "Benutzer",
    "USER_LIST": {
      "ERRORS": {
        "FETCH_USERS": "Fehler beim Abrufen der Benutzer"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Keine Benutzer gefunden"
      },
      "PROPERTIES": {
        "ID": "ID",
        "FIRST_NAME": "Vorname",
        "LAST_NAME": "Nachname",
        "EMAIL": "E-Mail",
        "STATUS": "Status",
        "MODIFIED": "Bearbeitet",
        "ENABLED": "Aktiviert",
        "DISABLED": "Deaktiviert"
      },
      "ACTIONS": {
        "VIEW": "Anzeigen",
        "EDIT": "Bearbeiten"
      }
    },
    "USER_DETAILS": {
      "USER_NAME": "Benutzername",
      "TITLE": "Allgemein",
      "YES": "Ja",
      "NO": "Nein",
      "DATA_USED": "Genutzte Daten",
      "UNLIMITED": "Unbegrenzt",
      "NOT_FOUND": "Benutzer mit ausgewählter ID konnte nicht gefunden werden",
      "TOOLBAR": {
        "TITLE": "Zurück",
        "BACK_TOOLTIP": "Klicken für Zurück"
      },
      "ERRORS": {
        "FETCH_USER": "Beim Abrufen des Benutzers ist ein Problem aufgetreten. Bitte versuchen Sie es noch einmal."
      },
      "GROUPS": {
        "TITLE": "Gruppen",
        "LOAD_MORE": "Mehr laden",
        "EMPTY": "Kein Mitglied einer Gruppe",
        "ERRORS": {
          "FETCH_GROUPS": "Fehler beim Abrufen der Gruppenmitgliedschaften des Benutzers",
          "DELETE_GROUP": "Fehler beim Löschen der Gruppenmitgliedschaft",
          "ADD_GROUP": "Fehler beim Erstellen einer neuen Gruppenmitgliedschaft",
          "ALREADY_MEMBER_OF_GROUP": "Benutzer ist bereits Mitglied dieser Gruppe"
        },
        "NOTIFY": {
          "ADD_GROUP": "Benutzer erfolgreich der Gruppe hinzugefügt",
          "DELETE_GROUP": "Benutzer erfolgreich aus der Gruppe entfernt"
        }
      }
    },
    "ADD_GROUP_MEMBERSHIP": {
      "TITLE": "Zur Gruppe hinzufügen",
      "ACTIONS": {
        "CANCEL": "Abbrechen",
        "APPLY": "Anwenden"
      },
      "SEARCH_INPUT_HINT": "Der Suchbegriff muss mindestens 3 Zeichen lang sein."
    },
    "USERS": {
      "ACTIONS": {
        "CREATE": "Erstellen",
        "CANCEL": "Abbrechen",
        "UPDATE": "Aktualisieren"
      },
      "ADD": {
        "TITLE": "Benutzer erstellen",
        "NOTIFY": {
          "ADD": "Benutzer erstellt",
          "DELETE": "Benutzer gelöscht",
          "DELETE_ERROR": "Fehler beim Löschen des Benutzers",
          "SAME_USER_NAME": "Es gibt bereits einen Benutzer mit diesem Benutzernamen",
          "SAME_EMAIL": "Es gibt bereits einen Benutzer mit dieser E-Mail-Adresse"
        },
        "USERNAME": {
          "LABEL": "Benutzername",
          "REQUIRED": "Eingabe im Feld Benutzername erforderlich",
          "SAME_NAME": "Dieser Benutzername ist bereits vergeben."
        },
        "FIRST_NAME": {
          "LABEL": "Vorname",
          "REQUIRED": "Eingabe des Vornamens erforderlich"
        },
        "LAST_NAME": {
          "LABEL": "Nachname",
          "REQUIRED": "Eingabe des Nachnamens erforderlich"
        },
        "EMAIL": {
          "LABEL": "E-Mail",
          "EMAIL": "Eingabeformat der E-Mail-Adresse ungültig",
          "REQUIRED": "Eingabe einer E-Mail-Adresse erforderlich"
        },
        "PASSWORD": {
          "LABEL": "Passwort",
          "REQUIRED": "Eingabe eines Passworts erforderlich",
          "MISMATCH": "Passwörter sind nicht identisch.",
          "MINLENGTH": "Passwort zu kurz, mindestens 8 Zeichen erforderlich"
        },
        "VERIFY_PASSWORD": {
          "LABEL": "Passwort bestätigen",
          "REQUIRED": "Passwortbestätigung erforderlich",
          "MINLENGTH": "Passwortbestätigung zu kurz, mindestens 8 Zeichen erforderlich",
          "MISMATCH": "Passwörter sind nicht identisch."
        },
        "LABEL": "Benutzer erstellen",
        "ENABLED": {
          "LABEL": "Aktiviert"
        }
      }
    }
  },
  "SECURITY_CONTROLS": {
    "TITLE": "Sicherheitskontrollen",
    "GET_CONTROLS": {
      "ERROR": "Die Sicherheitskontrollen konnten nicht geladen werden"
    },
    "GET_MARKS": {
      "ERROR": "Die Sicherheitskennzeichen konnten nicht geladen werden"
    },
    "GET_CLEARANCES": {
      "ERROR": "Die Autoritätsfreigaben konnten nicht geladen werden"
    },
    "SET_CLEARANCES": {
      "SUCCESS": "Sicherheitskennzeichen erfolgreich aktualisiert",
      "ERROR": "Die Sicherheitskennzeichen konnten für diesen Benutzer nicht aktualisiert werden. Bitte versuchen Sie es noch einmal"
    },
    "ASSIGN": {
      "TITLE": "Sicherheitskontrollen bearbeiten",
      "HELP": {
        "TITLE": "Hilfe für Berechtigungen",
        "DESCRIPTION": "Berechtigungen können direkt zugewiesen oder von einer Gruppe geerbt werden. Geerbte Berechtigungen können nicht entfernt werden.",
        "EXAMPLES": {
          "INHERITED": "Von Gruppe geerbt",
          "ASSIGNED": "Benutzer ausgewählt",
          "AVAILABLE": "Nicht ausgewählt"
        }
      },
      "CANCEL": "Abbrechen",
      "SAVE": "Speichern"
    },
    "LABEL": {
      "CONFIG_TYPE": {
        "ALL": "Alle",
        "ANY": "Alle",
        "HIERARCHICAL": "Hierarchisch"
      },
      "NO_SECURITY_CONTROLS": "Keine Sicherheitskontrollen",
      "NO_GROUPS_CREATED": "Keine Sicherheitskontrollen konfiguriert",
      "NO_CONTROLS_APPLIED": "Keine Sicherheitskontrollen angewendet"
    }
  },
  "CONTENT_IDENTITY_GROUPS": {
    "TITLE": "Gruppen",
    "GROUP_LIST": {
      "PROPERTIES": {
        "DISPLAY_NAME": "Namen anzeigen"
      },
      "ERRORS": {
        "FETCH_GROUPS": "Fehler beim Abrufen der Gruppen",
        "GROUP_NOT_FOUND": "Diese Gruppe ist nicht vorhanden oder wurde vor Kurzem gelöscht.",
        "ERROR_PERFORMING_ACTION": "Fehler beim Ausführen dieser Aktion"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Keine Gruppen gefunden"
      },
      "LOAD_MORE_SUB_GROUPS": "Mehr laden",
      "NO_SUB_GROUPS": "Keine Untergruppen",
      "ACTIONS": {
        "OPEN": "Kontextmenü öffnen",
        "DELETE": "Gruppe löschen",
        "EDIT": "Gruppeneigenschaften bearbeiten",
        "CREATE_GROUP": "Gruppe erstellen",
        "CREATE_SUBGROUP": "Untergruppe erstellen",
        "CREATE": "Erstellen"
      }
    },
    "NOTIFICATIONS": {
      "DELETE_SUCCESS": "Gruppe \"{{ displayName }}\" erfolgreich gelöscht",
      "DELETE_ERROR": "Fehler beim Löschen von Gruppe \"{{ displayName }}\"",
      "DELETE_FROM_PARENT_SUCCESS": "Untergruppe '{{ subgroup }}' erfolgreich aus  '{{ parent }}' entfernt.",
      "DELETE_FROM_PARENT_ERROR": "Fehler beim Entfernen der Untergruppe '{{ subgroup }}' aus '{{ parent }}'."
    },
    "DELETE_CONFIRMATION_DIALOG": {
      "TITLE": "Löschen der Gruppe bestätigen",
      "EXISTING_PARENTS_WARNING_MESSAGE": "Die Gruppe '{{ displayName }}' hat eine oder mehrere übergeordnete Gruppen.",
      "EXISTING_PARENTS_UNKNOWN_IF_ROOT_WARNING_MESSAGE": "Die Gruppe '{{ displayName }}' hat womöglich eine oder mehrere übergeordnete Gruppen.",
      "CONFIRM_MESSAGE": "Möchten Sie '{{ displayName }}' unwiderruflich löschen?",
      "OPTION_REMOVE_FROM_PARENT": "Löschen Sie hierzu '{{ subgroup }}' aus '{{ parent }}'.",
      "OPTION_DELETE_COMPLETELY": "'{{ displayName }}' wird vollständig und unwiderruflich gelöscht.",
      "DELETE_BUTTON": "Löschen"
    }
  }
}